<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content="zRed"/>
    <base href="/">
    <link rel="shortcut icon" href="favicon.ico"/>
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.css"/>
    <link rel="stylesheet" href="lib/datatables/css/dataTables.bootstrap.css" />
    <link rel="stylesheet" href="lib/sidenav/sidenav.min.css"/>
    <link rel="stylesheet" href="lib/font-awesome/css/font-awesome.css"/>
    <link rel="stylesheet" href="lib/jquery.lineProgressbar/jquery.lineProgressbar.css" type="text/css"/>
    <link rel="stylesheet" href="lib/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="openZmeter.css"/>
    <title>openZmeter - Help</title>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-10">
          <div class="panel panel-other" id="Contents">
            <div class="panel-heading">
            </div>
            <div class="panel-body">
            </div>      
          </div>
          
        </div>
        <div class="col-lg-2">
          <div class="panel panel-other">
            <div class="panel-heading">
              <i class="fa fa-book fa-fw"></i> Help topics
              <span class="clearfix"> </span>
            </div>
            <ul id="Topics" style="list-style-type: circle; padding-left: 26px;">
            </ul>
          </div>
        </div>
      </div>
    </div>
    <script src="lib/jquery.min.js"></script>
    <script src="lib/bootstrap/js/bootstrap.js"></script>
    <script src="lib/sidenav/sidenav.min.js"></script>
    <script src="lib/spin.min.js"></script>
    <script src="lib/jquery.lineProgressbar/jquery.lineProgressbar.js"></script>
    <script src="lib/offline.min.js"></script>
    <script src="lib/momentjs/moment.js"></script>
    <script src="lib/momentjs/moment-duration-format.js"></script>    
    <script src="lib/datatables/js/jquery.dataTables.js"></script>
    <script src="lib/datatables/js/dataTables.bootstrap.js"></script>
    <script src="openZmeter.js"></script>
    <script src="Help.js"></script>
    <script>
      StartPageLoad();
    </script>
  </body>
</html>
